.yy, nav > li ul {
  box-shadow: 0px 10px 30px -10px rgba(0, 0, 0, 0.6);
}

body {
  font-size: 14px;
}

.top {
  background: #ff3300;
  font-size: 14px;
  color: #ffd6cc;
  line-height: 2;
}

.bannerx2 {
  margin-top: 70px;
}

.fixednav {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 999;
  transition: .35s all;
}

.logo-box {
  display: table;
  width: 100%;
}

.logo-box > div, .logo-box nav {
  display: table-cell;
  vertical-align: middle;
  color: #ccc;
}

.logo-box > div a, .logo-box nav a {
  text-decoration: none;
}

.logo-box > div a.active {
  color: #ccc;
  cursor: no-drop;
}

nav {
  text-align: right;
}

nav > li {
  list-style: none;
  display: inline-block;
  height: 70px;
  line-height: 70px;
}

nav > li.has-dropdown {
  position: relative;
}

nav > li.has-dropdown > a:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid\9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

nav > li:hover ul {
  display: block;
}

nav > li > a {
  color: #ff3300;
  display: block;
  padding: 0 1em;
  color: #666;
}

nav > li > a:hover, nav > li > a.active {
  color: #ff3300;
  background: #eee;
  border-bottom: 5px solid #ff3300;
  box-sizing: border-box;
  height: 100%;
}

nav > li ul {
  display: none;
  list-style: none;
  padding: 0;
  position: absolute;
  width: 15%;
  text-align: left;
  z-index: 99;
  padding: 0 1em;
  background: #fff;
  margin: 0;
}

nav > li ul li {
  line-height: 2;
}

nav > li ul li a {
  color: #666;
}

nav > li ul li a:hover {
  color: #ff3300;
}

#lang {
  padding: 0 1em;
  color: #ffd6cc;
}

#lang a {
  text-decoration: none;
  color: #ffd6cc;
}

#lang a.active {
  cursor: no-drop;
}

.stickup {
  width: 100%;
  z-index: 9999;
  background: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.part {
  padding-top: 5em;
  padding-bottom: 5em;
}

.subnav:after {
  content: '+';
  float: right;
  font-weight: bold;
}

.cplist {
  position: relative;
}

.sub-menu {
  border: 1px solid #ddd;
  border-left: 0;
  background: #F5F5F5;
  padding: 1em;
  position: absolute;
  left: 100%;
  bottom: 0;
  width: 600px;
  display: none;
  z-index: 99;
}

.sub-menu .col-md-3, .sub-menu .col-sm-4, .sub-menu .col-xs-6 {
  padding-left: 5px;
  padding-right: 5px;
}

.sub-menu:nth-of-type(1) {
  top: 44px;
  bottom: auto;
}

.sub-menu:nth-of-type(2) {
  top: 84px;
  bottom: auto;
}

.sub-menu:nth-of-type(3) {
  top: 125px;
  bottom: auto;
}

.sub-menu:nth-of-type(4) {
  top: 166px;
  bottom: auto;
}

.sub-menu:nth-of-type(5) {
  top: 207px;
  bottom: auto;
}

.sub-menu:nth-of-type(6) {
  top: 248px;
  bottom: auto;
}

.sub-menu a {
  display: block;
}

.cpnav > div:last-of-type {
  display: none;
}

.owl-carousel img {
  width: 100%;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
  font-size: 16px;
  background-color: #ff3300;
  border-color: #ff3300;
}

.right p {
  text-indent: 2em;
  line-height: 2;
  color: #666;
}

.product {
  margin: 0.5em 0;
  text-align: center;
}

.product img {
  width: 100%;
  height: 150px;
}

.gs {
  margin-left: 1em;
  float: right;
  width: 280px;
}

.index-news li {
  list-style: none;
  line-height: 2;
}

.footer {
  border-top: 5px solid #ff7500;
}

.footer .part {
  padding-top: 1em;
  padding-bottom: 1em;
}

.footer .nav-foot {
  text-align: center;
}

.footer .nav-foot a {
  margin: 0 0.5em;
}

.footer .foot {
  text-align: center;
  background: #ff3300;
  color: #ffd6cc;
}

.footer .foot .container {
  padding-top: 1em;
  padding-bottom: 1em;
}

.footer .foot p {
  margin: 0;
}

.footer .foot a {
  color: #fff;
  margin: 0 5px;
}

#gotoTop {
  position: fixed;
  display: none;
  right: 10px;
  bottom: 65px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  border-radius: 5px;
}

#gotoTop abbr {
  border: 0;
  cursor: pointer;
}

#gotoTop i {
  font-size: 2em;
}

#tel {
  display: none;
}

#fudong {
  position: fixed;
  right: 5px;
  top: 20%;
  z-index: 9999;
}

#fudong h1 {
  text-align: center;
  font-size: 20px;
  background: linear-gradient(#ff5c33, #ff3300);
  color: #fff;
  margin: 0;
  line-height: 2;
  border-radius: 10px 10px 0 0;
}

#fudong div {
  background: #fff;
  padding: 1em;
  border: 1px solid #ddd;
  border-top: none;
}

#fudong div a {
  display: block;
  text-decoration: none;
}

#fudong div a img {
  width: 28px;
  height: 28px;
  margin-right: 10px;
}

#fudong div span {
  display: block;
  border-bottom: 1px solid #ddd;
  margin: 0.5em 0;
}

.info h3.tit {
  text-align: center;
  line-height: 1.5;
  border-bottom: 0;
  margin-bottom: 0;
}

.info h3.tit + p {
  border-bottom: 1px solid #ccc;
  text-align: center;
  text-indent: 0;
}

.info > h3 {
  border-bottom: 1px solid #ccc;
  line-height: 2;
}

.info > p {
  font-size: 16px;
  line-height: 2;
  margin-bottom: 0;
  color: #666;
}

.info > p.gsinfo {
  text-indent: 0;
}

.info > p.gsinfo img {
  float: left;
  width: 50%;
  padding: 10px;
}

.info > p img {
  max-width: 100%;
}

.info td p {
  margin: 0;
}

.info hr {
  margin-top: 0;
}

.info.about {
  padding: 1em;
}

.info dl {
  text-align: center;
}

.productlist img {
  width: 100%;
  height: 150px;
}

.pic {
  max-width: 100%;
  display: block;
  margin: auto;
}

.chanpin {
  margin-bottom: 1em;
}

.chanpin h4 {
  margin: 0;
  font-size: 1.8em;
  margin-bottom: 10px;
}

.chanpin p {
  font-size: 16px;
  margin: 0;
}

.chanpin img {
  float: left;
  margin-right: 2em;
}

.news {
  padding: 1em;
}

.news li {
  list-style: none;
  line-height: 2;
  font-size: 16px;
}

.news li span {
  float: right;
  color: #666;
}

.page {
  text-align: center;
  margin: 20px 0;
}

.page a {
  padding: 6px 12px;
  border: 1px solid #DDDDDD;
  margin-left: -1px;
  text-decoration: none;
  color: #337ab7;
}

.page a:hover {
  background: rgba(0, 0, 0, 0.05);
}

.page a:first-child {
  border-radius: 5px 0 0 5px;
}

.page a:last-child {
  border-radius: 0 5px 5px 0;
}

.page span.nolink {
  padding: 6px 12px;
  border: 1px solid #DDDDDD;
  margin-left: -1px;
  color: #999999;
}

.page span:first-child {
  border-radius: 5px 0 0 5px;
}

.page span:last-child {
  border-radius: 0 5px 5px 0;
}

.page span font {
  padding: 6px 12px;
  border: 1px solid #DDDDDD;
  margin-left: -1px;
  color: #337ab7;
  background: rgba(0, 0, 0, 0.05);
}

.shangxia {
  margin: 1em 0;
}

@media (max-width: 992px) {
  #fudong {
    display: none;
  }
  .part {
    padding-top: 0;
    padding-bottom: 0;
  }
  .part h1 {
    font-size: 24px;
    margin-top: 2em;
  }
  .owl-carousel {
    margin-bottom: 1em;
  }
  .logo-box {
    display: block;
    overflow-y: auto;
  }
  .logo-box nav {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 700px;
    padding: 0;
    text-align: left;
  }
  .logo-box nav li {
    flex: auto;
    display: block;
    line-height: 2;
    height: auto;
  }
  .logo-box nav a {
    display: block;
    text-align: center;
    padding: 1em 0;
    line-height: 1;
  }
  .footer .nav-foot {
    margin: 1em 0;
    overflow: hidden;
  }
  .footer .nav-foot a {
    display: block;
    padding: 5px;
    margin: 5px;
    float: left;
    background: #eee;
    border-radius: 6px;
  }
  #tel {
    display: block;
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    border-radius: 5px;
  }
  #tel a {
    border: 0;
    cursor: pointer;
  }
  #tel i {
    font-size: 2em;
    color: #fff;
  }
}
